@media (max-width: 1100px) {
  .nav{
    display: flex;
    justify-content: end;
  }

  .nav__list {
    width: 200px;
    background: #a0917c;
    flex-direction: column;
    align-items: start;
    gap: 20px 0;
    padding: 25px 10px 45px 45px;
    position: absolute;
    left: 0;
    top: -265%;
    transform: translateY(-110%);
    transition: transform .5s ease;
    z-index: 5;
    top: 0;
  }

  .nav__list.nav--open{
    transform: translateY(0%);
  }

  .nav__btn {
    display: flex;
  }
  .header {
    height: 100vh;
    background: url(../images/header_background.jpg) 234px no-repeat;
    background-size: contain;
  }

  .header__inner {
    height: 100vh;
    background: rgb(59, 64, 42, 0.9);
  }

  .header-bottom__title {
    font-size: 78px;
    margin-bottom: 10px;
  }

  .header-bottom__text {
    font-size: 16px;
    padding-top: 8px;
  }

  .header-bottom__info {
    position: absolute;
    left: 100px;
  }
}

@media (max-width: 850px) {
  .header {
    height: 100vh;
    background: url(../images/header_background.jpg) center no-repeat;
    background-size: contain;
  }

  .header-bottom__info {
    position: absolute;
    top: 150px;
    left: 20px;
  }
}

@media (max-width: 768px) {
  .header-bottom__title {
    font-size: 68px;
  }

  .header-bottom__text {
    font-size: 16px;
  }
}

@media (max-width: 480px) {
  .header {
    width: 100vw;
    height: 100vh;
    background: url(../images/header_background.jpg) center no-repeat;
    background-size: cover;
  }

  .header-bottom__title {
    font-size: 48px;
  }

  .header-bottom__text {
    font-size: 14px;
  }
}